(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     24358,        632]
NotebookOptionsPosition[     19693,        513]
NotebookOutlinePosition[     20147,        531]
CellTagsIndexPosition[     20104,        528]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\"seq\" = strictly sequential", "Text",ExpressionUUID->"d7af2e64-946c-4fa8-9c30-73222623fb81"],

Cell["\"para\" = parallelizable", "Text",ExpressionUUID->"dbb4d17b-fa55-41f4-955e-285e4c82cf47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", "1", "]"}], ":=", " ", 
  RowBox[{"seq", "+", "para"}]}]], "Input",ExpressionUUID->"25081b66-8db4-\
4646-9c19-e44a80d6336d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", "p_", "]"}], ":=", 
  RowBox[{"seq", "+", 
   RowBox[{"para", "/", "p"}]}]}]], "Input",ExpressionUUID->"569ef9df-f4db-\
4a41-876d-bf045ecef76f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", "1", "]"}], "/", 
  RowBox[{"T", "[", "p", "]"}]}]], "Input",ExpressionUUID->"85a99ab1-b847-\
4613-b067-36675890bca2"],

Cell[BoxData[
 FractionBox[
  RowBox[{"para", "+", "seq"}], 
  RowBox[{
   FractionBox["para", "p"], "+", "seq"}]]], "Output",ExpressionUUID->\
"66c85ef9-6f66-43a6-9341-7f3992b6a161"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "[", "p_", "]"}], ":=", 
  RowBox[{
   RowBox[{"T", "[", "1", "]"}], "/", 
   RowBox[{"T", "[", "p", "]"}]}]}]], "Input",ExpressionUUID->"6868b702-c036-\
4845-ab70-ae0454f161b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"S", "[", "p", "]"}], ",", 
   RowBox[{"p", "\[Rule]", "Infinity"}]}], "]"}]], "Input",ExpressionUUID->\
"8785d134-c4c6-4fee-8ba4-a05ff69e725c"],

Cell[BoxData[
 FractionBox[
  RowBox[{"para", "+", "seq"}], "seq"]], "Output",ExpressionUUID->"f3d4d34e-4fc9-4f39-834e-59fff69f8f82"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[Alpha]", ":=", 
  RowBox[{"seq", "/", 
   RowBox[{"T", "[", "1", "]"}], "     ", 
   RowBox[{"(*", "    ", 
    RowBox[{
    "0", " ", "\[LessEqual]", " ", "\[Alpha]", " ", "\[LessEqual]", " ", 
     "1"}], "    ", "*)"}], " "}]}]], "Input",ExpressionUUID->"6a4688cb-daf8-\
44d0-b37a-81c3cdf815bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"S", "[", "p", "]"}], ",", 
    RowBox[{"p", "\[Rule]", "Infinity"}]}], "]"}], " ", "\[Equal]", " ", 
  RowBox[{"1", "/", "\[Alpha]"}]}]], "Input",ExpressionUUID->"896e54e7-6de7-\
4aa8-97a5-cfbb8437cc11"],

Cell[BoxData["True"], "Output",ExpressionUUID->"48eaf2dd-b185-4255-9d6f-bb2f9bd27659"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"seq", " ", "=", " ", "30"}], ";", " ", 
  RowBox[{"para", " ", "=", " ", "70"}], 
  ";"}], "\[IndentingNewLine]", "\[Alpha]"}], "Input",ExpressionUUID->\
"6469ccd2-a3d1-4617-84ac-1a23b3890d17"],

Cell[BoxData[
 FractionBox["3", "10"]], "Output",ExpressionUUID->"4a6f927f-b6ab-4c92-b862-13a935c73cb3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.", "/", "\[Alpha]"}]], "Input",ExpressionUUID->"41283530-b5ef-445d-85b4-c5c57844290f"],

Cell[BoxData["3.3333333333333335`"], "Output",ExpressionUUID->"7a6f977c-bcda-483d-a319-2bc71686dd90"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "[", "p", "]"}]], "Input",ExpressionUUID->"bfa9da14-666d-4863-acb7-d75b38bb35a7"],

Cell[BoxData[
 FractionBox["100", 
  RowBox[{"30", "+", 
   FractionBox["70", "p"]}]]], "Output",ExpressionUUID->"74df92cb-221d-4d16-\
9b33-38afc0b0bd45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "p", "]"}], ",", 
     RowBox[{"1.", "/", "\[Alpha]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "1", ",", "320"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",ExpressionUUID->\
"09b7242f-d723-4d91-8316-4436afdbe190"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0nk0lIsbB3DDmHnftwgxImSJJNlFtvebNSNCCqlcoiZZYqxRuZWKCFep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       "]]},
     Annotation[#, "Charting`Private`Tag$1854#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQnXJx4mU2hg/2q1eBAJfDT9d15162CjjA+DPFK15c
5JaF80P5br2qktSB8zP+KZXFJpvA+bLfHeQ1Z1nB+cotKbefrHaA87ew31mp
cNEZzq+f3vH+mKU7nM+mkcnZPMkLzu8y/rt01UZfOH+J6uMYua4AOJ8xX1Fj
rlwQnL9nR+VdtdXBcP6UjpxzqZGhcP5r0Z0Nt16FwfnxmgvyWOZFwPmGtgvd
LD2j4PxGvj/3F1+PhvPfpX7ccrg9Fs6/WeXgLSkdD+d/5JrKJ5SRgHDvjWlv
5tglwvlira6rD7ElwfnTSw6yH76P4F93euUStyoZzncTVPj+ryAFzj+spOxe
5ZEK5zMIXy6fIJgG53u7Bbg1vkbwj1be6iw/mA7n/+sWXMfRmYEw/6FoQUli
JpzvK3pcqFo7C85v9mzVav+I4B8/IPAg90Q2nH9azLPs/YQcOP/uer9V3lm5
cP46dcb9TqZ5CP78Ax72fxD8vVG+BWJX8hHuqXK2OeJXgEgvL9z6X+1G8K2u
X5gjrF4I58ubbpTi6kbwe0wqnud+R/AjFk9VmR9TBOfbTLKUubwfwV+udCSp
RLsYzi9SWir5uB/BDziR0fnxOIKvn6fz8/9/BB8AE7uYZw==
       "]]},
     Annotation[#, "Charting`Private`Tag$1854#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0000045571339566`},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",ExpressionUUID->"0fda3e90-77f0-\
45a8-945c-a10c77b8bd6b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Exit", "[", "]"}]], "Input",ExpressionUUID->"b5a83bd3-047e-4d35-ae95-5986e6e0b38c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"T", "[", "1", "]"}], "=", "120"}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", ".22"}], ";"}]}], "Input",ExpressionUUID->\
"cdb4e836-7929-4ea7-9b1e-f117eab7e0ac"],

Cell[BoxData[
 RowBox[{"seq", " ", ":=", " ", 
  RowBox[{"\[Alpha]", " ", "*", " ", 
   RowBox[{"T", "[", "1", "]"}]}]}]], "Input",ExpressionUUID->"5e9d4395-35bf-\
42a4-a510-b38bda7ae626"],

Cell[BoxData[
 RowBox[{"para", " ", ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "\[Alpha]"}], ")"}], " ", "*", " ", 
   RowBox[{"T", "[", "1", "]"}]}]}]], "Input",ExpressionUUID->"5edea05d-3f26-\
4c08-bfa4-410b1fa1d519"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", "\[Alpha]"}]], "Input",ExpressionUUID->"7f4ac246-18d1-4b2e-9daf-baffe8877d1c"],

Cell[BoxData["4.545454545454546`"], "Output",ExpressionUUID->"f0b1bc68-7f3a-47a2-a35c-5733d2042a26"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", "8"}], ";", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"seq", "+", "para"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"seq", "+", 
     RowBox[{"para", "/", "p"}]}], ")"}]}]}]], "Input",ExpressionUUID->\
"5acf2a35-bec6-4bdf-bb26-2719d70c7524"],

Cell[BoxData["3.149606299212598`"], "Output",ExpressionUUID->"11b6743a-aec2-4da3-8037-d789c04ff9bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", "200"}], ";", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"seq", "+", "para"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"seq", "+", 
     RowBox[{"para", "/", "p"}]}], ")"}]}]}]], "Input",ExpressionUUID->\
"b815f086-0083-49af-a409-07d11d8ea9b9"],

Cell[BoxData["4.466279589102278`"], "Output",ExpressionUUID->"0e5589bb-71cc-4281-b88d-256c34175431"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p", "=", "32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"seq", "+", "para"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"seq", "+", 
      RowBox[{"para", "/", "p"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",ExpressionUUID-\
>"ff4835fa-9766-417e-bff1-442bd678fd59"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlfc/FQofgK0uGuZBJHsfHUdZEd9vxiXJ/VghkkoyyshM3UQdISudRB0Z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       "]]},
     Annotation[#, "Charting`Private`Tag$1842#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0000000197704084`},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",ExpressionUUID->"c9104d57-3383-\
4686-a6bd-054201f134b7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"C", " ", 
    RowBox[{"code", ":", " ", 
     RowBox[{"time4", ".", "c"}]}]}], " ", "*)"}], " "}]], "Input",ExpressionU\
UID->"6b760355-94fd-4994-a824-2d5b861a46f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"seq", "=", 
   RowBox[{
    RowBox[{"10", "^", 
     RowBox[{"-", "5"}]}], "+", ".339"}]}], ";"}]], "Input",ExpressionUUID->\
"55a62eea-62f8-44d2-97ef-6229b575ef39"],

Cell[BoxData[
 RowBox[{
  RowBox[{"para", "=", 
   RowBox[{".66", "+", "2.69"}]}], ";"}]], "Input",ExpressionUUID->"e97bedbd-\
1287-4057-b865-11dd8e19a21c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"seq", "/", 
   RowBox[{"(", 
    RowBox[{"seq", "+", "para"}], ")"}]}]}]], "Input",ExpressionUUID->\
"57c7f944-114f-425a-956d-7051de652c57"],

Cell[BoxData["0.09189728409519085`"], "Output",ExpressionUUID->"222a8f97-29c2-4a0c-af90-b00d90c170de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", "\[Alpha]"}]], "Input",ExpressionUUID->"39ce250e-66a1-429a-a1ee-81362f6a20e8"],

Cell[BoxData["10.881714403704905`"], "Output",ExpressionUUID->"ce7d742f-6584-4dbb-b150-1d7e3cf8cdf4"]
}, Open  ]]
},
WindowSize->{808, 855},
WindowMargins->{{4, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 18, \
2017)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 100, 0, 47, "Text", "ExpressionUUID" -> \
"d7af2e64-946c-4fa8-9c30-73222623fb81"],
Cell[661, 22, 96, 0, 47, "Text", "ExpressionUUID" -> \
"dbb4d17b-fa55-41f4-955e-285e4c82cf47"],
Cell[760, 24, 168, 4, 63, "Input", "ExpressionUUID" -> \
"25081b66-8db4-4646-9c19-e44a80d6336d"],
Cell[931, 30, 188, 5, 63, "Input", "ExpressionUUID" -> \
"569ef9df-f4db-4a41-876d-bf045ecef76f"],
Cell[CellGroupData[{
Cell[1144, 39, 162, 4, 63, "Input", "ExpressionUUID" -> \
"85a99ab1-b847-4613-b067-36675890bca2"],
Cell[1309, 45, 183, 5, 91, "Output", "ExpressionUUID" -> \
"66c85ef9-6f66-43a6-9341-7f3992b6a161"]
}, Open  ]],
Cell[1507, 53, 217, 6, 63, "Input", "ExpressionUUID" -> \
"6868b702-c036-4845-ab70-ae0454f161b6"],
Cell[CellGroupData[{
Cell[1749, 63, 204, 5, 63, "Input", "ExpressionUUID" -> \
"8785d134-c4c6-4fee-8ba4-a05ff69e725c"],
Cell[1956, 70, 133, 2, 80, "Output", "ExpressionUUID" -> \
"f3d4d34e-4fc9-4f39-834e-59fff69f8f82"]
}, Open  ]],
Cell[2104, 75, 324, 8, 63, "Input", "ExpressionUUID" -> \
"6a4688cb-daf8-44d0-b37a-81c3cdf815bc"],
Cell[CellGroupData[{
Cell[2453, 87, 277, 7, 63, "Input", "ExpressionUUID" -> \
"896e54e7-6de7-4aa8-97a5-cfbb8437cc11"],
Cell[2733, 96, 86, 0, 63, "Output", "ExpressionUUID" -> \
"48eaf2dd-b185-4255-9d6f-bb2f9bd27659"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2856, 101, 229, 5, 95, "Input", "ExpressionUUID" -> \
"6469ccd2-a3d1-4617-84ac-1a23b3890d17"],
Cell[3088, 108, 104, 1, 80, "Output", "ExpressionUUID" -> \
"4a6f927f-b6ab-4c92-b862-13a935c73cb3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3229, 114, 112, 1, 63, "Input", "ExpressionUUID" -> \
"41283530-b5ef-445d-85b4-c5c57844290f"],
Cell[3344, 117, 101, 0, 63, "Output", "ExpressionUUID" -> \
"7a6f977c-bcda-483d-a319-2bc71686dd90"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3482, 122, 109, 1, 63, "Input", "ExpressionUUID" -> \
"bfa9da14-666d-4863-acb7-d75b38bb35a7"],
Cell[3594, 125, 154, 4, 95, "Output", "ExpressionUUID" -> \
"74df92cb-221d-4d16-9b33-38afc0b0bd45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3785, 134, 362, 10, 63, "Input", "ExpressionUUID" -> \
"09b7242f-d723-4d91-8316-4436afdbe190"],
Cell[4150, 146, 6689, 130, 367, "Output", "ExpressionUUID" -> \
"0fda3e90-77f0-45a8-945c-a10c77b8bd6b"]
}, Open  ]],
Cell[10854, 279, 107, 1, 63, "Input", "ExpressionUUID" -> \
"b5a83bd3-047e-4d35-ae95-5986e6e0b38c"],
Cell[10964, 282, 258, 8, 95, "Input", "ExpressionUUID" -> \
"cdb4e836-7929-4ea7-9b1e-f117eab7e0ac"],
Cell[11225, 292, 188, 4, 63, "Input", "ExpressionUUID" -> \
"5e9d4395-35bf-42a4-a510-b38bda7ae626"],
Cell[11416, 298, 238, 6, 63, "Input", "ExpressionUUID" -> \
"5edea05d-3f26-4c08-bfa4-410b1fa1d519"],
Cell[CellGroupData[{
Cell[11679, 308, 111, 1, 63, "Input", "ExpressionUUID" -> \
"7f4ac246-18d1-4b2e-9daf-baffe8877d1c"],
Cell[11793, 311, 100, 0, 63, "Output", "ExpressionUUID" -> \
"f0b1bc68-7f3a-47a2-a35c-5733d2042a26"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11930, 316, 291, 9, 63, "Input", "ExpressionUUID" -> \
"5acf2a35-bec6-4bdf-bb26-2719d70c7524"],
Cell[12224, 327, 100, 0, 63, "Output", "ExpressionUUID" -> \
"11b6743a-aec2-4da3-8037-d789c04ff9bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12361, 332, 293, 9, 63, "Input", "ExpressionUUID" -> \
"b815f086-0083-49af-a409-07d11d8ea9b9"],
Cell[12657, 343, 100, 0, 63, "Output", "ExpressionUUID" -> \
"0e5589bb-71cc-4281-b88d-256c34175431"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12794, 348, 487, 14, 126, "Input", "ExpressionUUID" -> \
"ff4835fa-9766-417e-bff1-442bd678fd59"],
Cell[13284, 364, 5219, 104, 370, "Output", "ExpressionUUID" -> \
"c9104d57-3383-4686-a6bd-054201f134b7"]
}, Open  ]],
Cell[18518, 471, 223, 6, 63, "Input", "ExpressionUUID" -> \
"6b760355-94fd-4994-a824-2d5b861a46f2"],
Cell[18744, 479, 200, 6, 63, "Input", "ExpressionUUID" -> \
"55a62eea-62f8-44d2-97ef-6229b575ef39"],
Cell[18947, 487, 156, 4, 63, "Input", "ExpressionUUID" -> \
"e97bedbd-1287-4057-b865-11dd8e19a21c"],
Cell[CellGroupData[{
Cell[19128, 495, 192, 5, 63, "Input", "ExpressionUUID" -> \
"57c7f944-114f-425a-956d-7051de652c57"],
Cell[19323, 502, 102, 0, 63, "Output", "ExpressionUUID" -> \
"222a8f97-29c2-4a0c-af90-b00d90c170de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19462, 507, 111, 1, 63, "Input", "ExpressionUUID" -> \
"39ce250e-66a1-429a-a1ee-81362f6a20e8"],
Cell[19576, 510, 101, 0, 63, "Output", "ExpressionUUID" -> \
"ce7d742f-6584-4dbb-b150-1d7e3cf8cdf4"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

